a {
  outline: none;
  }
.navbar-inner { 
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2); 
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2); 
  box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2); 
  }

div.body {
  margin-bottom: 50px;
  }
  
#copyright-section .margin-edge {
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px; 
  }
.crtext {
  padding: 20px 20px 20px 0px;
  color: rgba(255,255,255,.4);
  text-align: right;
  }

.margin-edge {
  margin-left: -20px;
  margin-right: -20px;
  }

#header.container {
  /*border-radius: 0 0 5px 5px;*/
  margin-bottom: 20px;
  margin-top: 20px;
   }
#mainBody.container {
  margin-top: 20px;
  }
.style-yellow, .style-green, .style-blue, .style-gray {
  position: relative;
  overflow: hidden;
  }
#aside .style-yellow, #aside .style-green, #aside .style-blue, #aside .style-gray {
  margin-bottom: 20px;
  }

.style-yellow.animate, .style-green.animate, .style-blue.animate {
  background-image: url(../images/block-shine.png);
  background-position: -375px -135px;
  -webkit-transition: background .4s ease-in-out;
    -moz-transition: background .4s ease-in-out;
        -ms-transition: background .4s ease-in-out;
        -o-transition: background .4s ease-in-out;
    transition: background .4s ease-in-out;
  }
.style-yellow.animate:hover, .style-green.animate:hover, .style-blue.animate:hover {
  background-position: 112px -135px;
  }  
.style-yellow.with-pattern, .style-green.with-pattern, .style-blue.with-pattern {
  background-image: url(../images/module-block-shadow.png);
  background-repeat: no-repeat;
  background-position: center center;
  }
.style-yellow, .style-green, .style-blue {
  color: #666666 !important;
}  
.style-yellow a, .style-green a, .style-blue a, .style-gray, .style-gray a {
color: #FFF !important;
}
.style-yellow {
  border-top-width: 5px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #FF9900;
  border-right-color: #FF9900;
  border-bottom-color: #FF9900;
  border-left-color: #FF9900;
}
.style-green {
  border-top-width: 5px;
  border-right-width: 3px;
  border-bottom-width: 3px;
  border-left-width: 3px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #006600;
  border-right-color: #006600;
  border-bottom-color: #006600;
  border-left-color: #006600;
}
.style-blue {
  border-top-width: 5px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #000066;
}
/*
.style-gray {
  background-color: #333;
  border: 1px solid #333;}*/
.style-yellow .module-block:after, .style-green .module-block:after, .style-blue .module-block:after, .style-gray .module-block:after {
  content: "";
  border:solid 20px transparent;
    border-left-color:#FFF;
  -moz-transform: scale(1) rotate(45deg) ;
  -webkit-transform: scale(1) rotate(45deg) ;
  -o-transform: scale(1) rotate(45deg) ;
  -ms-transform: scale(1) rotate(45deg) ;
  transform: scale(1) rotate(45deg) ; 
  position: absolute;
  right:-21px;
  bottom: -21px;
  }
  
/* module style */
.module-block {
  padding: 20px;
  }

  

.module-title h2 {
  font-size: 18px;
  line-height: 20px;
  margin-top: 0;
  font-weight: normal;
  }


.middleContent .module-title, #projects .module-title {
  background-color: #fff;
  margin: 0 -20px 15px -20px;
  padding: 5px 10px 5px 20px;
}
div.page-header, #main-bottom .module-title {
  background-color: #fff;
  margin: 0 0 15px 0;
  padding: 5px 10px 5px 20px;
  border: none;
}
.well div.page-header {
  /*margin-left: -19px;
  margin-right: -19px;*/
  background-color: #F9F9F9;}
.well .page-header strong {
  background-color: #F9F9F9;
  }

.middleContent .module-title h2, #projects .module-title h2, .page-header h2, .page-header h1, .page-header strong, #main-bottom .module-title h2 {
  background: none repeat scroll 0 0 #FFFFFF;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  margin: -5px 0;
  padding: 5px 10px;
    }
.page-header h2, .page-header strong {
  line-height: 28px;
  height: auto;
    } 
.page-header h1 {
  line-height: 28px;
  height: auto;
    }

#aside .module-title {
  background-color: transparent !important;
  }
.module-title .title span {
  font-size: 22px;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
}
#aside .style-green .module-title h2 {
  background-color: #72B73A;
}

.header-center .div.page-header, .header-center .middleContent .module-title, .header-center #projects .module-title, .header-center .module-title {
  text-align: center;
  }


/* to top style */
#totop-scroller {
  display: block;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 1;
  width: 16px;
  height: 16px;
  padding: 8px;
  color: #CCC;
  color: rgba(255,255,255,.7);
  font-size: 16px;
  text-decoration: none;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#totop-scroller:hover {
  color: #FFF;
}
#totop-scroller.hidden {
    bottom: -100px
}

/* bottom section */

 

#bottom-section {
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}
#bottom-section a {color: rgba(255,255,255,.4);}
#bottom-section a:hover {color: rgba(255,255,255,.7);}
#bottom-section ul.nav { padding: 0;}
#bottom-section ul.nav li, #aside ul.level0 li, ul.weblinks li { padding: 0; border-bottom: 1px solid rgba(255,255,255,.1);}
#bottom-section ul.nav li:hover, #aside ul.level0 li:hover, ul.weblinks li:hover { padding-left: 3px;}
#bottom-section ul.nav li a, #aside ul.level0 li a, #form-login ul li a, ul.ubUserItems li a, ul.weblinks li a { padding: 5px 0 5px 16px; display: block;  background: url(../images/submenu_arrow.png) no-repeat left center; }
#bottom-section ul.nav li a:hover, #aside ul.level0 li a:hover, #form-login ul li a:hover, ul.ubUserItems li a:hover, ul.weblinks li a:hover { background: url(../images/submenu_arrow.png) no-repeat left center; }
#bottom-section ul.nav li a span {}
 #form-login ul li a, ul.ubUserItems li a { padding: 2px 0 2px 16px; }








/* slider */
#slider {
  margin-bottom: 20px;}

.slider-caption, .wk-slideshow .caption {
  position: absolute;
  background: rgba(0, 0, 0, .4);
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  bottom: 10%;
  left: 5%;
  min-width: 100px;
  max-width: 400px;
  
  right: auto;
}
.slider-caption {
  z-index: 10;
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
  text-transform: uppercase;
  }
#slider .module-block {
  padding: 0px !important;
  }

.rslides {
  margin: 0 auto;
  }

.rslides_container, .blockQuoteContainer {
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden;
  }
  
 ul.rslides {
   padding: 0;
   margin:0;
   }
ul.rslides li {
  list-style: none;
  padding:0;
  margin:0;
  }

.centered-btns_nav {
background: url("../images/slider-arrow.png") no-repeat scroll 11px 9px rgba(0, 0, 0, 0.4);
border-radius: 5px;
height: 45px;
left: 120px;
margin-top: -38px;
overflow: hidden;

position: absolute;
text-decoration: none;
text-indent: -9999px;
top: 50%;
width: 45px;
-moz-transform: scale(0);
-webkit-transform: scale(0);
-o-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0); 


  }

.centered-btns_nav:active, .centered-btns_nav:hover {
  background-color: rgba(0, 0, 0, 0.7);
  }
.centered-btns_nav, .project-container .moduleItemImage .link-hover, #bottom-section ul.nav li, #bottom-section ul.nav li a, a.hoverAni .link-hover, a.hoverAni .image-hover , .blogView .catItemDateCreated, .navigation .nav-child a, div.itemAuthorLatest ul li, div.itemRelated ul li, #aside ul li, .projectItem  p {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  }
.centered-btns_nav.next {
  background-position: -20px 10px;
  left: auto;
  right: 120px;
  }
.rslides_container:hover .centered-btns_nav.next  {
  right: 20px;
  -moz-transform: scale(1) ;
  -webkit-transform: scale(1) ;
  -o-transform: scale(1) );
  -ms-transform: scale(1) ;
  transform: scale(1) ; 
  }
.rslides_container:hover .centered-btns_nav.prev  {
  left: 20px;
  -moz-transform: scale(1) ;
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1) ;
transform: scale(1) ; 
  }



.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a,
.wk-slideshow-default .nav span {
  text-indent: -9999px;
  overflow: hidden;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.2);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.2);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.2);
  width: 30px;
  height: 5px;
  outline: none;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a,
.wk-slideshow-default .nav .active span {
  background: #888;
  background: rgba(0,0,0, .4);
  }
  
 /* twitter module */
 
 #tweets {
    text-shadow: 1px 1px 0px rgba(0,0,0,.2);
    padding:20px;
  display: block;
  background-image: url(../images/twitter-icon.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 86px;
  position: relative;
    }
  #jtwt { margin:0; padding:0;}
  #jtwt li { list-style: none; padding: 0; margin: 0; font-size:18px;
    color:#fff;}
  #jtwt li a {}
  
  #tweets div {
    
    }
  .jtwt_tweet_text {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
  }
    .jtwt_picture {
    display: inline-block;
    margin-bottom: -10px;
    margin-right: 20px;
    margin-top: -10px;
  }
    #jtwt li a{
    text-decoration:none;
    }
  .jtwt_date {
    bottom: 10px;
    font-size: 10px;
    position: absolute;
    right: 20px;
    text-transform: uppercase;
  }
  #jtwt_loader {
    color: #FFF;
    }
  
  
  
/* block Quote */

.blockQuoteContainer {
  padding: 0;
  margin: 20px 0;
  font-size: 18px;
  text-align: center;
  font-style: italic;
  position: relative;
  background: url(../images/quote-left.png), url(../images/quote-right.png);
  background-position: left top, right top;
  background-repeat: no-repeat, no-repeat;
  }

.blockQuoteContainer ul {
  display: inline-block;
  text-align: center;
  
  }
.blockQuoteText {
  display: block !important;
  line-height: 24px;
  padding: 0 60px;
  }
  
  
  
/* recent project module */
#projects {
  }
#projects {}

.project-container {
  margin: 25px -20px 10px -20px;
  }
.project-container .projectItem {
  text-align: center;
}
.project-container .moduleItemTitle {
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}

.project-container .moduleItemImage, .projectsCategory .catItemImage a {
  border: 1px solid #CCCCCC;
box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
padding: 5px;
text-align: center;
margin-bottom: 5px;
display: block;
position: relative;
}
.project-container .moduleItemImage img {
  vertical-align: top;
  width: 100%;
  height: auto !important;
}
.moduleItemIntrotext p {
  border-bottom: 1px solid #DDDDDD;
  padding: 10px 0 15px;
}



.hoverAni {
  position: relative;
  }
a.hoverAni .link-hover, a.hoverAni .image-hover {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.5) url(../images/hover-link.png) no-repeat center center;
  top: 0;
  left: 0;
  z-index: 10;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0); 
  }
a.hoverAni:hover .link-hover, a.hoverAni:hover .image-hover {
  -moz-transform: scale(1) ;
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1) ;
  transform: scale(1) ; 
  }
a.hoverAni .image-hover {
  background: rgba(255,255,255,.5) url(../images/hover-image.png) no-repeat center center;
  }

  
  


/* footer menu */

#copyright-section ul.nav  { padding: 20px 0 20px 20px; margin: 0;}
#copyright-section ul.nav li { display: inline-block ; margin-right: 8px; padding-right: 8px; background: url(../images/menu_line_item.png) no-repeat right center;}
#copyright-section ul.nav li:last-child { background: none;}
#copyright-section a {color: rgba(255,255,255,.4);}
#copyright-section a:hover { background: none !important; color: rgba(255,255,255,.7);}







/* PORTFOLIO */

/*======= Portfolio Navigation =======*/
#filter{
  list-style-type:none;
  padding:0px 0px 5px 0 ;
  margin:0px 0 0px 0;
  float:left;
}

#filter li{list-style-type:none; padding: 8px 15px; line-height:20px; float:left; font-size:12px; }
#filter li a, #filter li a:visited{  color:#666; text-shadow: 1px 1px 1px #fff; outline: none; }
#filter li.current, #filter li a:hover{color:#666;}

#filter li {
  background: #f0f0f0; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f0f0f0'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f0f0f0)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fefefe,  #f0f0f0); /* for firefox 3.6+ */
  border:1px solid #e7e7e7;
  border-width:1px 0px 1px 0px;
  height: 20px;
}
#filter li.current{  background: #f4f4f4;}
#filter li:first-child{ border-left:1px solid #e7e7e7;}
#filter > li {

    position: relative;
    z-index: 10;
  border-right:solid 1px #fff;
}

#filter > li:before {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
  border-right: 1px solid #e7e7e7;
}


#portfolio-filterable{position:relative; overflow:hidden; width: 110%;  list-style-type:none; padding:0; margin:0; clear:both}
#portfolio-filterable li{position:relative;}

/*======= Portfolio 2 Item =======*/
.portfolio-col-2 li{
  list-style-type:none; 
  padding:0; 
  margin:0px 20px 35px 0; 
  width:460px; 
  float:left;
}

.portfolio-col-2 .portfolio-img img{display:block; max-width:100%;}

.portfolio-col-2 li.nomargin{margin-right:0 !important;}


/*======= Portfolio 3 Item =======*/
.portfolio-col-3 li{
  list-style-type:none; 
  padding:0; 
  margin:0 20px 35px 0; 
  width:300px; 
  float:left;
  
}
.portfolio-col-3 .portfolio-img img{display:block; max-width:100%;}

.portfolio-col-3 li.nomargin{margin-right:0;}

.portfolio-col-3 .portfolio-img{
  width:300px; 
  height:100%;
}

.portfolio-col-3 .portfolio-img a.image{
  width:300px; 
  height:100%;
  display:block;
  position:relative;

}
.portfolio-col-3 .portfolio-img a .rollover{
  width:300px; 
  height:100%;
}


/*======= Portfolio 4 Item =======*/
.portfolio-col-4 li{
  list-style-type:none; 
  padding:0; 
  margin:0 20px 35px 0; 
  width:220px; 
  float:left;
}
.portfolio-col-4 li.nomargin{margin-right:0;}



/* ---------------------------- */
/*       Isotope plugin
/* ---------------------------- */

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* End: Recommended Isotope styles */




/* Social Link style */

.socialLink {
  display: inline-block;
  text-align: right;
  vertical-align: top;
}
.socialLink a {
  font-size: 14px;
  background-image: url(../images/social-reflect.png);
  background-position: center center;
  background-color: #DDD;
  padding: 2px 4px 4px 4px;
  width: 16px;
  height: 16px;
  display: inline-block;
  text-align: center;
  color: #666;
  border: 1px solid #d5d5d5;
  box-shadow: 0 0 0px 1px rgba(255, 255, 255, .3) inset;
  border-radius: 1px;
  }
.socialLink a:hover {
  border-color: rgba(0,0,0,.3);
  }
.socialLink a:hover i {
  color: #FFF;
}
.socialLink a.googleplus:hover {
  background-color: #F63E28;
  }
.socialLink a.facebook:hover {
  background-color: #3B5998;
  }
.socialLink a.twitter:hover {
  background-color: #2DAAE1;
  }
.socialLink a.flickr:hover {
  background-color: #CCC;
  }
.socialLink a.flickr:hover i {
  color: #FF0084;
  }
.socialLink a.youtube:hover {
  background-color: #FF3132;
  }
.socialLink a.linkedin:hover {
  background-color: #0073B2;
}
.socialLink a.pinterest:hover {
  background-color: #CB2027;
  }
.socialLink a.github:hover {
  background-color:#f5f5f5;
  }
.socialLink a.github:hover i {
  color: #000;
}
/* tooltip style */

.tooltip-inner {
  padding: 5px 10px;
  }

/* login style */
.login .control-label {
display: block;
float: none;
}
.login .span12 {
margin-left: 0 !important;
} 


.k2AccountPage .span3 label {
float: right;}

.k2CalendarBlock table {
width: 100%;
height: 200px;
}

.article-info dd, .article-info-term {
display: inline-block;}

div.article-info {
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
padding: 10px 0;
margin-bottom: 20px;}
dl.article-info {
margin: 0;
}
.sige_thumb a {
display: block;
}

#mobile-menu-trigger {
  display: none;
  max-width: 100%;
  padding: 7px 10px;
  position: relative;
  color: #FFF;
}
#mobile-menu-trigger span {
  display: block;
  height: 16px;
  position: absolute;
  right: 0;
  top: 0;
  width: 15px;
  padding: 8px 12px;
}

ul#new-main-menu { margin: 0; padding:0 ; border: 1px solid #DDD; padding-bottom: 1px; border-radius: 0 0 2px 2px;}
ul#new-main-menu ul { margin: 0; padding:0 ; }
ul#new-main-menu li {
  list-style: none outside none;
  margin: 0;
  display: block;
  line-height: normal;
  
}
ul#new-main-menu > li {
  border-bottom: 1px solid #DDDDDD;
}
ul#new-main-menu > li > ul > li, ul#new-main-menu > li > ul > li > ul > li {
  border-bottom: 1px solid #DDDDDD;
  margin-left: 10px;
  margin-right: 10px;
  
}
ul#new-main-menu > li > ul > li:last-child, ul#new-main-menu > li > ul > li > ul > li:last-child {
  border-bottom: none;
}
ul#new-main-menu > li > ul > li > ul > li {
  font-size: 11px;
}
ul#new-main-menu li a { padding: 5px; display: block;}
ul#new-main-menu li a:hover { background: #f5f5f5;}
ul#new-main-menu {}

.form-vertical .form-actions { padding-left: 0; }
.show-dates {
  font-size: 11px;
text-transform: uppercase;
}

.sige_small a {
  font-size: 10px;
  font-style: italic;
  color: #CCC;
  }
  
.toolbar-right {
  text-align: right;
  }

#mod-finder-searchform {
  display: inline-block;
  margin: 0 2px 0 0;
  vertical-align: top;
}
.smart-search {
  border-radius: 1px !important;
  height: 17px !important;
  line-height: 15px !important;
  padding: 3px 4px 3px 23px !important;
  width: 0px;
  -webkit-transition: all 800ms ease-in-out !important;
  -moz-transition: all 800ms ease-in-out !important;
  -ms-transition: all 800ms ease-in-out !important;
  -o-transition: all 800ms ease-in-out !important;
  transition: all 800ms ease-in-out !important;
  background-image: url(../images/search-ico.png);
  background-position: 6px center;
  background-repeat: no-repeat;
}
.smart-search:focus, .smart-search:hover {
  width: 170px;
}
.btn > i {
  font-size: 12px;
  line-height: 15px;
}

#main-top, #top-section {
  margin-bottom: 20px;
  }
.quote .module-content h3 {
  margin-top: 0;
  color: #BBB;
  margin-bottom: 5px;
  }
.quote .module-content p {
  margin-bottom: 0;
  color: #999;
}
.quote .module-content a.btn {
  margin-top: 1px;
}

/* widgetkit slider */
.wk-slideshow .caption h3, .wk-slideshow .caption h2 {
  margin-top: 5px;
  }
.wk-slideshow .caption a {
  text-decoration: none;
}

/* mod language */

.mod-languages {
  display: inline-block;
  vertical-align: top;
}
div.mod-languages li {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.mod-languages ul { margin: 0; padding: 0;}
.mod-languages ul li { display: inline-block; }
.mod-languages ul li a {
  background-image: url(../images/social-reflect.png);
  background-color: #DDD;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  padding: 2px 6px 3px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  text-align: center;
  color: #666;
  border: 1px solid #d5d5d5;
  box-shadow: 0 0 0px 1px rgba(255, 255, 255, .3) inset;
}
.mod-languages ul li img {}
.toolbar-right div.custom { display: inline-block; }

/* partners logo style */

.partnars-logo .span2 {
  width: 16.75%;
  margin-left: -1px;
}

.partnars-logo a { display: inline-block;  margin: 10px 0 10px 0; opacity: 0.7;}
.partnars-logo a:hover { opacity: 1;}

.partnars-logo a img {
  max-height: 46px;
  max-width: 128px;

  }

.partnars-logo [class*="span"] {
  border: 1px solid #DDD;
  text-align: center;
  }


/* main bottom style */

#main-bottom { margin-bottom: 20px; }
#main-bottom .module-block { padding: 0;}

/* contact */

.contact_email_copy {
  float: left;
  margin-right: 10px;}
.contact_email_copy input { margin-top: 0; }

#glyphs .box1 {
  background: none repeat scroll 0 0 #EEEEEE;
  display: inline-block;
  margin: 0.5em 1em 0.5em 0;
  padding: 0.25em 0.5em;
  width: 15em;
}


/* All except large Screens */
@media (max-width: 1220px) {

}

/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {
  
#bottom-section.row-fluid [class*="span"] {
  float: left;
  margin: 0;
  width: 50%;
}

}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
  .partnars-logo a img {
  height: 36px !important;
  width: 100px !important;
  }
  
  }


/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

  /* Layout */
  
.partnars-logo [class*="span"] {
  float: left;
  margin-bottom: -1px;
  margin-left: -1px !important;
  width: 50%;
}



}

/* Only Phones */
@media (max-width: 767px) {
  
  .k2AccountPage .span3 label {
float: none;}
.article-info-term, .navigation ul.nav.menu, .slider-caption, .wk-slideshow .caption, .wk-slideshow .next, .wk-slideshow .prev, #totop-scroller{
display: none !important;}

.project-container .span3.projectItem {
  margin-bottom: 20px;
  } 

#mobile-menu-trigger {
  display: block;
}
.socialLink {
  text-align: center;
}
a.brand {
  margin-bottom: 25px;
  margin-top: 0px !important;
  }
#copyright-section ul.nav {
  padding-bottom: 5px;
  text-align: center;
}
.crtext {
  padding-top: 5px;
  padding-left: 15px;
  text-align: center;
}
.jtwt_tweet_text {
  width: 80%;
}
}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {
#bottom-section.row-fluid [class*="span"] {
  margin-left:0;
}

}

/* Only Phones (Portrait) */
@media (max-width: 479px) {
  .socialLink, .jtwt_picture, .jtwt_date {
    display: none !important;
}
.blockQuoteText {
  padding: 0;
}
.partnars-logo [class*="span"] {
  margin-bottom: -1px;
}
.partnars-logo .span2, #bottom-section.row-fluid [class*="span"] {
  width: 100%;
  margin-left:0;
  
}

}
